html,body {
	height:100%;
	margin:0;
}
body{
	color:#000;
	font:14px/18px Georgia, "Times New Roman", Times, serif;
	min-width:1000px;
	background:#c3c3c3;
}
img{border:none;}
a{text-decoration:underline; color:#36709d;}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	float:left;
	width:335px;
	margin:0;
	padding:0;
	border-style:none;
}
.data{
	min-height:100%;
	width:100%;
}
* html .data{
	height:100%;
}

.clear{
	clear:both;
}

/*main begin*/
.main{
	padding-bottom:238px;
	width:100%;
	overflow:hidden;
}
/*header begin*/
.header-top-holder{
	width:100%;
	overflow:hidden;
	background:#b1340f url(../images/bg-header-top.gif) repeat-x;
}
#header-top{
	width:942px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/bg-header-top.png) no-repeat;
	padding:11px 29px 6px;
}
.contect{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.contect li{
	float:left;
}
.contect li.rss a{
	background:url(../images/rss.png) no-repeat;
	width:39px;
	height:40px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	position:relative;
}
.contect li.twitter a{
	background:url(../images/ico-twitter.png) no-repeat;
	width:62px;
	height:39px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	margin:0 20px 0 23px;
	position:relative;
}
.contect li.facebook a{
	background:url(../images/ico-facebook.png) no-repeat;
	width:21px;
	height:39px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	position:relative;
}
.header-bottom-holder{
	width:100%;
	background:#60170a url(../images/bg-header-bottom.gif) repeat-x;
}
#header-top:after,
#header-bottom:after{
	content:"";
	display:block;
	clear:both;
}
#header-bottom{
	width:956px;
	position:relative;
	margin:0 auto;
	padding:17px 23px 11px 21px;
}
#header-bottom h1{
	margin:0 0 3px -20px;
	width:307px;
}
#header-bottom h1 a{
	display:block;
	background:url(../images/logo.png) no-repeat;
	width:407px;
	height:74px;
	margin-top: 10px;
	text-indent:-9999px;
	overflow:hidden;
}
.header-menu{
	margin:0 0 0 28px;
	position:relative;
	padding:0;
	list-style:none;
}
.header-menu li{
	float:left;
	background:url(../images/star.gif) no-repeat 0 6px;
	padding:0 15px 0 38px;
}
.header-menu li:first-child{
	background:none;
	padding-left:0;
}
.header-menu li a{
	color:#fff;
	font:19px Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
}
.header-menu li a:hover{
	text-decoration:underline;
}
.elephant{
	position:absolute;
	bottom:0;
	left:407px;
}
* html .elephant{
	bottom:-1px;
}
.elephant span{
	background:url(../images/elephant.png) no-repeat;
	width:304px;
	height:166px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.header-add{
	float:right;
	overflow:hidden;
	width:290px;
	margin:33px 0 0;
}
.newsletter{
	background:url(../images/newsletter.png) no-repeat;
	width:219px;
	height:24px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	padding:0 0 8px 0;
	margin:0 0 0 65px;
}
.txt{
	width:186px;
	border:1px solid #d39988;
	border-width:1px 1px 0 0;
	background:#fff;
	font:13px "Lucida Sans Unicode", sans-serif;
	color:#bdbdbd;
	text-transform:lowercase;
	padding:6px 9px 9px;
	margin:1px 6px 0 0;
}
.btn{
	width:71px;
	height:31px;
	background:#474747;
	border:1px solid #7b3a28;
	border-width:1px 0 0 1px;
	font-family:italic 12px Helvetica, Arial, Verdana, sans-serif;
	text-transform:uppercase;
	color:#fff;
	cursor:pointer;
}
/*header end*/
/*nav begin*/
.nav-holder{
	background:url(../images/bg-nav.gif) repeat-x;
	width:100%;
	overflow:hidden;
}
#nav{
	height:38px;
	width:1060px;
	margin:0 auto;
	overflow:hidden;
}
#nav ul{
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
}
#nav ul li{
	float:left;
	background:url(../images/nav-separator.gif) no-repeat 0 10px;
	padding:5px 19px 0 22px;
	height:34px;
}
#nav ul li:first-child{
	background:none;
	padding-left:0;
}
#nav ul li a{
	font:18px "Trebuchet MS", Arial, Verdana, sans-serif;
	color:#939393;
	text-decoration:none;
}
#nav ul li a:hover{
	text-decoration:underline;
}
#nav ul li a.active{
	font-weight:bold;
}
/*nav end*/
/*content begin*/
.two-column-holder{
	width:100%;
	overflow:hidden;
	background:url(../images/bg-two-column.jpg);
}
.two-column-top{
	background:url(../images/shdw-two-column-top.png) repeat-x;
	width:100%;
	overflow:hidden;
	height:10px;
	position:relative;
}
#two-column{
	width:1005px;
	margin:-10px auto 0;
	overflow:hidden;
	padding:0 0 0 21px;
	background:url(../images/shadowBackgnd.png);
	background-repeat:repeat-y;
	}
#content{
	width:640px;
	background:url(../images/bg-content.png) repeat-y;
	padding:0 0 32px;
	float:left;
	min-height:1022px;
}
* html #content{
	height:1022px;
	overflow:visible;
}
#content:after{
	content:"";
	display:block;
	clear:both;
}
.content-add{
	width:640px;
}
.content-box01{
	width:536px;
	padding:25px 52px;
}
.content-box01 h2{
	background:url(../images/bg-heading.gif) repeat-y;
	padding:14px 0 15px 16px;
	font:italic 28px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	margin:0;
}
.content-box01 h3.expand-all{
	margin:0;
	padding:25px 0 28px 16px;
}
.content-box01 h3.expand-all a{
	font:italic 18px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	font-weight:normal;
	color:#000;
}
#menu{
	margin:0;
	padding:0 0 0 12px;
	list-style:none;
}
#menu li{
	background:url(../images/bullet.gif) no-repeat 0 3px;
	padding:0 0 4px 16px;
}
#menu li a{
	font:italic 13px Georgia, "Times New Roman", Times, serif;
	color:#000;
	text-decoration:none;
}
#menu li a:hover{
	text-decoration:underline
}
#menu li ul{
	margin:0;
	padding:7px 0 20px 16px;
	list-style:none;
	display:none;
}
#menu li.active{
	position:relative;
	background:url(../images/bullet01.gif) no-repeat 0 2px;
}
#menu li.active ul{
	display:block;
}
#menu li ul li{
	background:none;
	padding:0 0 6px 0;
	font:12px Georgia, "Times New Roman", Times, serif;
}
#menu li ul li a{
	font-style:normal;
	color:#4a6785;
	margin:0 0 0 15px;
}
.content-box{
	width:539px;
	padding:38px 22px 10px 79px;
	position:relative;
}
.content-add:after,
.content-box:after{
	content:"";
	display:block;
	clear:both;
}
.date{
	position:absolute;
	top:25px;
	padding:9px 0 0;
	left:-11px;
	background:#4c576c url(../images/bg-date.gif) repeat-y 100% 0;
	width:75px;
	height:52px;
}
.day{
	display:block;
	width:75px;
	text-align:center;
	color:#fffdfd;
	font:21px "Lucida Sans Unicode", sans-serif;
}
.month{
	font:13px "Lucida Sans Unicode", sans-serif;
	display:block;
	width:75px;
	text-align:center;
	color:#fffdfd;
}
.content-box h2{
	margin:0 0 25px;
	font:italic 29px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
}
.comments{
	float:right;
	padding:15px 13px 0 0;
	color:#474747;
	font:12px "Lucida Sans Unicode", sans-serif;
}
.comments a{
	text-decoration:none;
}
.comments a:hover{
	text-decoration:underline;
}
.content-box p{
	margin:0 0 28px;
}
.activism{
	background:#fdfdfd;
	width:500px;
	position:relative;
	margin:-9px 0 19px -26px;
	padding:13px 25px 14px 40px;
}
.activism h3{
	font-style:italic;
	font-size:20px;
	letter-spacing:-1px;
	margin:0 0 16px;
}
.activism ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
}
.activism ul li{
	padding:0 0 8px;
}
.read-more{
	position:relative;
	margin:-14px 0 0 3px;
	font:13px "Lucida Sans Unicode", sans-serif;
	background:url(../images/arrow.gif) no-repeat 100% 5px;;
	padding:0 16px 0 0;
	display:block;
	width:70px;
}
.content-box-bottom{
	width:596px;
	overflow:hidden;
	font:9px "Lucida Sans Unicode", sans-serif;
	color:#a2a2a2;
	text-align:right;
	padding:5px 22px 8px;
	margin:0 0 9px;
	background:#fdfdfd;
	border-top:1px solid #9c9c9c;
}
.pic-container{
	margin:-14px 29px 12px -5px;
	position:relative;
	float:left;
	overflow:hidden;
	clear:both;
	width:100%;
	overflow:hidden;
	padding:9px 9px 8px 10px;
}
.pic-holder{
	float:left;
}
.pic-top{
	margin:-9px 0 0 0;
	float:left;
	width:100%;
	height:9px;
	position:relative;
}
.pic-top .bg2{

	width:100%;
	height:9px;
	float:left;
}
.pic-top-left{
	margin:0 0 0 -10px;
	width:10px;
	height:9px;
	float:left;
	display:inline;
	overflow:hidden;
	position:relative;
}
.pic-top-right{
	margin:0 -9px 0 0;
	float:right;
	width:9px;
	height:9px;
	display:inline;
	overflow:hidden;
	position:relative;
}
.pic-holder img{
	float:left;
}
.pic-center{
	width:100%;
	overflow:hidden;
	padding:0 9px 0 10px;
	position:relative;
	float:left;
	display:inline;
	margin:0 -9px 0 -10px;
}
* html .pic-center{
	width:auto;
	margin:0 -9px 0 -10px;
}
	#image_fader {
		margin: 0;
		padding: 0;
		list-style: none;
		position: relative;
		width: 619px;
		height: 309px;
	}
		#image_fader li {
			position: absolute;
			display: none;
		}
		#image_fader li.active {
			display: block;
			z-index: 3;
		}
		#image_fader li.next {
			display: block;
			z-index: 2;
		}

.pic-center em,
.pic-center span {
	margin-bottom:-9999px;
	padding-bottom:9999px;
	float:left;
	overflow:hidden;
}
.pic-center span {
	margin-left:-10px;
	width:10px;
}
.pic-center em {
	margin-right:-9px;
	width:9px;
}
.pic-btm{
	margin:0 0 -8px;
	float:left;
	width:100%;
	height:8px;
	position:relative;
}
.pic-btm .bg2{
	width:100%;
	height:8px;
	float:left;
}
.pic-btm .pic-top-left{
	float:left;
	display:inline;
	overflow:hidden;
	position:relative;
	height:8px;
	width:10px;
	margin:0 0 0 -10px;
}
.pic-btm .pic-top-right{
	float:right;
	height:8px;
	width:9px;
	margin:0 -9px 0 0;
	display:inline;
	overflow:hidden;
	position:relative;
}
.category{
	float:left;
	margin:0;
	padding:0 0 0 30px;
	list-style:none;
}
.category li{
	display:inline;
}
.category li a{
	color:#a2a2a2;
	font:11px "Lucida Sans Unicode", sans-serif;
}
.content-add01{
	width:534px;
	padding:14px 53px 40px;
	overflow:hidden;
}
.comments01{
	text-transform:uppercase;
	font:14px "Lucida Sans Unicode", sans-serif;
	color:#36709d;
	background:url(../images/arrow01.gif) no-repeat 100% 5px;
	padding:0 16px 0 0;
}
.post{
	width:604px;
	overflow:hidden;
	padding:0 29px 6px 7px;
	background:url(../images/bg-post.gif) repeat-x 0 100%;
	margin:0 0 15px;
	float:left;
}
.post-add{
	width:604px;
	overflow:hidden;
	margin:0 0 307px;
}
.avatar{
	width:71px;
	float:left;
	overflow:hidden;
	background:url(../images/bg-avatar.gif) repeat-y 100% 5px;
	padding:0 0 72px;
}
.shdw-avatar{
	float:left;
	overflow:hidden;
}
.shdw-avatar img{
	display:block;
}
.avatar-top{
	background:url(../images/shdw-avatar-top.png) no-repeat;
	width:64px;
	height:8px;
	overflow:hidden;
}
.avatar-center{
	background:url(../images/shdw-avatar-center.png) repeat-y;
	width:57px;
	overflow:hidden;
	padding:0 0 0 7px;
}
.avatar-bottom{
	background:url(../images/shdw-avatar-bottom.png) no-repeat;
	width:64px;
	height:6px;
	overflow:hidden;
	margin:0 0 2px;
}
.avatar-date{
	font:11px "Lucida Sans Unicode", sans-serif;
	color:#585858;
	width:100%;
	display:block;
	text-align:center;
}
.report{
	float:left;
	width:508px;
	overflow:hidden;
	padding:0 0 0 18px;
}
.report p{
	margin:0;
}
.speak{
	font:italic 16px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	padding:2px 0 15px;
	display:block;
}
.speak a{
	font:italic 16px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	color:#4c576c;
}
.content-add02{
	width:591px;
	overflow:hidden;
	padding:32px 23px 39px 26px;
}
.content-add02 h2{
	color:#4c576c;
	margin:0;
	font:19px/29px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
.person{
	width:577px;
	overflow:hidden;
	padding:0 41px 26px 22px;
}
.photo{
	width:170px;
	float:left;
	overflow:hidden;
}
.photo img{
	display:block;
}
.shdw-photo-top{
	background:url(../images/shdw-photo-top.png) no-repeat;
	width:158px;
	height:11px;
	overflow:hidden;
}
.shdw-photo-center{
	background:url(../images/shdw-photo-center.png) repeat-y;
	width:147px;
	overflow:hidden;
	padding:0 0 0 11px;
}
.shdw-photo-bottom{
	background:url(../images/shdw-photo-bottom.png) no-repeat;
	width:158px;
	height:12px;
	overflow:hidden;
}
.info{
	width:407px;
	overflow:hidden;
	float:left;
}
.info h3{
	color:#9d2810;
	font:26px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin:0 0 12px;
}
.info p{
	margin:0 0 2px;
	font:13px/18px "Lucida Sans Unicode", sans-serif;
}
.separator01{
	display:block;
	overflow:hidden;
	width:640px;
	background:url(../images/bg-post.gif) repeat-x;
	margin:0 0 11px;
}
.content-add03{
	width:100%;
	overflow:hidden;
	padding:0 0 95px;
}
.content-add04{
	width:100%;
	overflow:hidden;
}
#content01{
	width:640px;
	float:left;
	overflow:hidden;
	padding:26px 0 0;
}
.image{
	border:1px solid #bdbdbd;
}
.content-add05{
	width:979px;
	padding:1px 0 0;
}
.content-add05:after{
	content:"";
	display:block;
	clear:both;
}
.tell-obama{
	background:url(../images/bg-tell-obama.png) repeat-y;
	width:1000px;
	overflow:hidden;
	clear:both;
	padding:0 24px 0 21px;
	margin:0 0 0 -15px;
}
.two-column-add:after{
	content:"";
	display:block;
	clear:both;
}
.post01{
	width:907px;
	padding:11px 10px 16px 0;
	overflow:hidden;
	border-bottom:1px solid #9d9d9d;
	margin:0 0 -1px;
}
.date01{
	width:57px;
	float:left;
	text-align:center;
	
	overflow:hidden;
	background:url(../images/bg-avatar.gif) repeat-y 100% 0;
	padding:7px 26px 13px 16px;
}
#title_obama {
	display: block;
	position: relative;
	text-align: center;
	width: 100%;
	color: #244D8D;
	text-transform: uppercase;
	text-shadow: 1px 1px 0.2em #fff;
	margin-bottom: 10px;
}
.date01 span{
	width:100%;
	text-align:center;
	font:21px "Lucida Sans Unicode", sans-serif;
	color:#585858;
	display:block;
}
.date01 em{
	width:100%;
	text-align:center;
	font:13px "Lucida Sans Unicode", sans-serif;
	display:block;
	color:#585858;
	font-style:normal;
}
.comments02{
	width:104px;
	float:right;
	overflow:hidden;
	padding:7px 0 0;
}
.subject{
	float:left;
	overflow:hidden;
	width:639px;
	padding:12px 0 0 55px;
}
.subject h3{
	font:italic 30px Georgia, "Times New Roman", Times, serif;
	margin:0;
}
.comments03{
	float:left;
	color:#474747;
	font:12px "Lucida Sans Unicode", sans-serif;
	padding:0 0 14px;
}
.comments03 a{
	text-decoration:none;
}
.comments03 a:hover{
	text-decoration:underline;
}
.read-more01{
	font:13px "Lucida Sans Unicode", sans-serif;
	background:url(../images/arrow.gif) no-repeat 100% 5px;;
	padding:0 16px 0 0;
	float:left;
	width:70px;
}
/*content end*/
/*sidebar begin*/
#sidebar{
	width:339px;
	overflow:hidden;
	float:left;
}
#sidebar01{
	padding:15px 0 0 4px;
	width:335px;
	overflow:hidden;
	float:left;
}
.sidebar-top{
	background:url(../images/bg-sidebar.png) no-repeat;
	width:339px;
	height:347px;
	overflow:hidden;
}
.sidebar-box{
	margin:-347px 0 0;
	position:relative;
	overflow:hidden;
	width:308px;
	padding:15px 13px 0 18px;
}
.register-now{
	display:block;
	background:url(../images/register-now.png) no-repeat;
	width:308px;
	height:95px;
	overflow:hidden;
	margin:0 0 11px;
}
.register-now a{
	display:block;
	width:303px;
	height:90px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
}
.separator{
	background:url(../images/sidebar-separator.gif) no-repeat;
	width:300px;
	height:2px;
	overflow:hidden;
	display:block;
	margin:0 0 13px;
}
h4.categories{
	background:url(../images/categories.png) no-repeat;
	width:117px;
	height:27px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0;
}
h4.archives{
	background:url(../images/archives.png) no-repeat;
	width:97px;
	height:24px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0;
}
h4.sponsors,
h2.sponsors{
	background:url(../images/sponsor.png) no-repeat;
	width:308px;
	height:28px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0;
}
.sidebar-menu01{
	margin:0;
	padding:19px 0 53px 8px;
	list-style:none;
}
.sidebar-menu{
	margin:0;
	padding:12px 0 18px 8px;
	list-style:none;
}
.sidebar-menu li,
.sidebar-menu01 li{
	background:url(../images/sidebar-bullet.gif) no-repeat 0 3px;
	padding:0 0 6px 14px;
	position:relative;
}
.sidebar-menu li a,
.sidebar-menu01 li a{
	font:13px "Lucida Sans Unicode", sans-serif;
	color:#2a3242;
	text-decoration:none;
	position:relative;
}
.sidebar-menu li a:hover,
.sidebar-menu01 li a:hover{
	text-decoration:underline;
}
.banner{
	width:308px;	
	padding:8px 0 0 0;
	list-style:none;
}
.banner li{
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;	
	margin-bottom: 20px;
}
.banner li.banner01 a{
	background:url(../images/banner01.png) no-repeat;
	width:229px;
	height:37px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	cursor:pointer;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner02 a{
	background:url(../images/banner02.png) no-repeat;
	width:231px;
	height:59px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner03 a{
	background:url(../images/banner3.jpg) no-repeat;
	width:153px;
	height:110px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner05 a{
	background:url(../images/Mele_2.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner06 a{
	background:url(../images/rga.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
/*Sidebar version of Banner3*/
.banner li.banner04 a{
	background:url(../images/enterprise_logo.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner07 a{
	background:url(../images/ccAdvertising.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner08 a{
	background:url(../images/anga_logo.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner09 a{
	background:url(../images/FLS_4.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner10 a{
	background:url(../images/banner10.jpg) no-repeat;
	width:229px;
	height:184px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner11 a{
	background:url(../images/att_logo.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner12 a{
	background:url(../images/marrage_logo.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
.banner li.banner13 a{
	background:url(../images/intermarkets_logo.jpg) no-repeat;
	width:237px;
	height:236px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin-right: auto;
	margin-left: auto;
}
/*sidebar end*/
/*main end*/
/*footer begin*/
.footer-holder{
	background:url(../images/bg-footer.jpg);
	overflow:hidden;
	width:100%;
	position:relative;
	min-height:176px;
	border-top:5px solid #000;
	margin:-238px 0 0;
}
#footer{
	overflow:hidden;
	padding:26px 69px 36px 32px;
	width:899px;
	margin:0 auto;
}

#formWrap{
	width:100%;
	color:#8099ad;
	text-decoration:none;
	font:14px Arial, Helvetica, sans-serif;
}
* html #footer{
	height:176px;
	overflow:visible;
}
.footer-form{
	float:left;
	border:1px solid #e1e2e3;
	border-width:1px 0;
	overflow:hidden;
	width:335px;
	padding:27px 0 14px 2px;
}
.formRight{
	float:right;
	width:350px;
	margin-top:20px;
}
.footer-form label{
	width:335px;
	text-transform:uppercase;
	color:#f9f9f9;
	font:bold 15px Helvetica, Arial, Verdana, sans-serif;
	margin:0 0 5px;
	display:block;
}
.txt01{
	width:233px;
	background:#fff;
	font-family:"Lucida Sans Unicode", sans-serif;
	color:#bdbdbd;
	text-transform:lowercase;
	padding:5px 9px 7px;
	border:none;
	overflow:hidden;
	margin:0 7px 0 0;
}
.button01{
	width:72px;
	height:28px;
	background:#474747;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-style:italic;
	text-transform:uppercase;
	color:#fff;
	cursor:pointer;
	border:none;
}
.footer-add{
	float:right;
	width:400px;
	text-align:right;
	padding:41px 0 0;
}
.footer-add p,
.footer-add a{
	margin:0 0 2px;
	color:#8099ad;
	text-decoration:none;
	font:14px Arial, Helvetica, sans-serif;
}
.footer-add a:hover{
	text-decoration:underline;
}
.footer-add01{
	float:left;
	width:450px;
}
#footer address{
	font:14px Arial, Helvetica, sans-serif;
	font-style:normal;
	color:#8099ad;
	margin:42px 0 0;
	display:block;
	overflow:hidden;
}
#footer address span{
	background:url(../images/footer-separator.gif) no-repeat 0 3px;
	float:left;
	padding:0 5px 0 8px;
}
#footer address span.first-element{
	background:none;
	padding-left:0;
}
.contact{
	margin:0;
	padding:3px 0 0;
	list-style:none;
	float:left;
	overflow:hidden;
}
.contact li{
	float:left;
	background:url(../images/footer-separator.gif) no-repeat 0 3px;
	padding:0 5px 0 8px;
}
.contact li:first-child{
	background:none;
	padding-left:0;
}
.contact li a,
.contact li{
	font:14px Arial, Helvetica, sans-serif;
	color:#8099ad
}
/*footer end*/
/*primary begin*/
.primary{
	width:962px;
	overflow:hidden;
	padding:0 18px 0 20px;
	margin:0 0 0 -21px;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
 .primary
 {
  float:left;
 }
	#title_obama {
		float: left;
	}
}
.primary-add{
	width:962px;
	overflow:hidden;
	border:1px solid #8f8f8f;
	border-width:1px 0;
}
.primary-add01{
	width:962px;
	overflow:hidden;
	border-bottom:1px solid #8f8f8f;
	margin:0 0 28px;
}
#carusel02,
#carusel01{
	overflow:hidden;
	padding:18px 0 20px;
	width:100%;
}
#carusel01 .box,
#carusel02 .box{
	overflow:hidden;
	position:relative;
	width:862px;
	margin:0 0 0 10px;
	float:left;
}
#carusel01 .box ul,
#carusel02 .box ul{
	position:relative;
	width:9999px;
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
#carusel01 .box ul li,
#carusel02 .box ul li{
	float:left;
	width:193px;
	padding:0;
	margin-left:10px;
	margin-right:10px;
	height:212px;
}
#carusel01 .box ul li div,
#carusel02 .box ul li div{
	position:relative;
}
#carusel01 .box ul li div a,
#carusel02 .box ul li div a{
	text-decoration:none;
	cursor:pointer;
}
#carusel01 .box ul li div span,
#carusel02 .box ul li div span{
	width:178px;
	height:27px;
	overflow:hidden;
	position:absolute;
	bottom:14px;
	left:0;
	display:none;
}
* html #carusel01 .box ul li div span{
	bottom:37px;
}
* html #carusel02 .box ul li div span{
	bottom:37px;
}
#carusel01 .box ul li div span em,
#carusel02 .box ul li div span em{
	font-style:normal;
	background:url(../images/bg-name.png) repeat-y;
	width:178px;
	height:24px;
	text-align:center;
	display:block;
	color:#343434;
	padding:3px 0 0;
	font:18px "Lucida Sans Unicode", sans-serif;
}
#carusel01 a.link-prev,
#carusel02 a.link-prev{
	float:left;
	background:url(../images/left-arrow.png) no-repeat;
	width:39px;
	height:104px;
	text-indent:-9999px;
	outline:none;
	margin:57px 0 0;
	cursor:pointer;
}
#carusel01 a.link-next,
#carusel02 a.link-next{
	cursor:pointer;
	margin:58px 0 0 7px;
	background:url(../images/right-arrow.png) no-repeat;
	width:39px;
	height:104px;
	outline:none;
	text-indent:-9999px;
	float:left;
	overflow:hidden;
}
pre {
	overflow: auto !important;
	width: 500px;
	padding: 10px;
	background-color: #E9E9E9;
}
/*primary end*/
.gi_form label {
	float: left;
	width: 125px;
	clear: left;
	font-weight: bold;
	margin-bottom: 10px;
}
.gi_form input {
	float: left;
	width: 150px;
	margin-bottom: 10px;
}
.gi_form #gi_submit {
	width: auto;
}
.credentials-page h1, .credentials-page h2 {
	margin-left: 15px;
}
#media-credentials-form {
	margin-left: 15px;
}
#media-credentials-form label {
	float: left;
	width: 125px;
	clear: left;
	margin-bottom: 10px;	
}
#media-credentials-form input, #media-credentials-form select {
	float: left;
	width: 150px;
	margin-bottom: 10px;	
}
ol.media-wrap li {
	float: left;
	width: 175px;
	margin-right: 50px;
	margin-bottom: 10px;
}
ol.media-wrap li input {
	float: none!important;
}
ol.media-wrap {
	width: 500px;
}
#media-credentials-form textarea {
	width: 250px;
	height: 100px;
}
#media-credentials-form h2 {
	clear: both;
	padding: 10px 0;
	margin-left: 0px;
}
#media-credentials-form h2 span {
	font-size: 14px;
	font-weight: normal;
	display: block;
	font-style: italic;
}
.media-wrap input {
	margin-left: 10px;
}
#media-credentials-form #submit {
	width: auto;
	display: block;
	float: none;
}
#newspaper-expand, #magazine-expand, #radio-expand, #tv-expand, #online-expand, #blogger-expand {
	display: none;
	padding-left: 15px;
}
.main p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Verdana, sans-serif !important;
	line-height: 1.5em !important;
	padding: 5px;
	margin-bottom: 15px;
	font-size: 12px;
}
.main a img {
	margin-right: 10px !important;
}
.spons_img {
	margin: 5px 5px;
}
#house-expand {
	display: none;
}
#media-credentials-form #agreement {
	width: 30px;
}
.agreelbl {
	width: 275px!important;
	clear: none!important;
}